Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 20:18:59 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation analyn rural                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  earliest delivery estimated time? Bot:  Please enter your name Customer:  analyn rural Bot:  Hi Analyn Rural ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619771342 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971543425938            11:59 PM, 04th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            12:00 AM, 05th Dec                     analyn rural                    I'm at home until Saturday, December 05, 2020. I put my office address as delivery address because it says delivery date will be Dec. 07           12:01 AM, 05th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           12:02 AM, 05th Dec                     analyn rural                    Noone will received the orders until  December 05, 2020. I will be In the office starting Sunday Dec. 07           12:02 AM, 05th Dec                     analyn rural                    9619771342           12:03 AM, 05th Dec                   Ahmed                   A minute please to check our system , stay with me            12:04 AM, 05th Dec                     analyn rural                    Okay           12:04 AM, 05th Dec                     analyn rural                    Are you still there?           12:07 AM, 05th Dec                   Ahmed                   Thank you for waiting , your order now with courier team and they will contact with you to deliver the order as soon as possible           12:07 AM, 05th Dec                     analyn rural                    That is my problem           12:07 AM, 05th Dec                   Ahmed                   please provide us address and phone number to update the infomation to courirer team           12:08 AM, 05th Dec                     analyn rural                    Your website says December is delivery date I'm in different address until December 5           12:08 AM, 05th Dec                     analyn rural                    Your website says Dec 07 is the delivery date           12:08 AM, 05th Dec                     analyn rural                    Is it possible to receive it by Dec 05?           12:09 AM, 05th Dec                     analyn rural                    Contact number is +971543425938           12:09 AM, 05th Dec                   Ahmed                   we will contact with courier team to deliver your order as soon as possilbe           12:10 AM, 05th Dec                     analyn rural                    Home address where I'm currently at is 1005 10 floor Sheikh Hamdam building dubai uae           12:10 AM, 05th Dec                     analyn rural                    Near Etisalat head office bus stop and same building of Abu Shakra restaurant           12:11 AM, 05th Dec                   Ahmed                   will update the infomation to courier team to deliver as soon as possilble           12:12 AM, 05th Dec                   Ahmed                   is there any thing else that i can help you?            12:12 AM, 05th Dec                     analyn rural                    If they can delivery it by Dec 05. Change the address to 1005 Sheikh Hamdan Building dubai           12:12 AM, 05th Dec                     analyn rural                    You didnt give me assurance           12:13 AM, 05th Dec                   Ahmed                   we do are best           12:13 AM, 05th Dec                   Ahmed                   we will do our best           12:13 AM, 05th Dec                     analyn rural                    If they can't make it by Dec 05 then office address on Dec 06           12:13 AM, 05th Dec                     analyn rural                    Do got my point?           12:13 AM, 05th Dec                   Ahmed                   yes i do           12:14 AM, 05th Dec                   Ahmed                   is there any thing else that i can help you?            12:14 AM, 05th Dec                     analyn rural                    My home address is too far from my work address           12:15 AM, 05th Dec                     analyn rural                    So please tell me exactly when they will deliver it so I can tell where I'm at to receive the orders. When I placed the order it says Dec 07 is the delivery date that's why I put my office address now it on the way to deliver. Im at home till Dec 05.           12:16 AM, 05th Dec                     analyn rural                    Did you get my point?           12:16 AM, 05th Dec                   Ahmed                   we will contact with courier team and we will provide them the address of your home they will attempt to deliver to your home and they will contact with you           12:17 AM, 05th Dec                     analyn rural                    Please tell them to contact me first at +971543425938. So I will know           12:18 AM, 05th Dec                     analyn rural                    Thank you           12:18 AM, 05th Dec                   Ahmed                   please be assure i will update the infomation to courier team\           12:18 AM, 05th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           12:18 AM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1823565